Pitivi CVE-2015-0855 Arbitrary Code Execution Vulnerability

Bugtraq ID: 97283
Class: Design Error
CVE: CVE-2015-0855
Remote: Yes
Local: No
Published: Mar 23 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: Luke Faraone
Vulnerable: pitivi pitivi 0.94
Not Vulnerable: pitivi pitivi 0.95


 

Privacy Statement
Copyright 2010, SecurityFocus